[Apache] и PHP5

Тема в разделе "Администрирование серверов", создана пользователем AsanBosam, 9 дек 2009.

Статус темы:
Закрыта.
Модераторы: mefish, stooper
  1. AsanBosam

    AsanBosam Постоялец

    Регистр.:
    1 мар 2009
    Сообщения:
    139
    Симпатии:
    11
    Доброе время суток!
    Сегодня обновил apache до версий 2.2.9 и отвалился PHP5. через webmin пытался подключить модуль но в дерикторий /usr/lib/apache2/modules/mod_php5.so нет не никакого файла с именем хоть более менее напоминающего название модуля php5.
    Подскажите пожалуйста что делать.
     
  2. studentpm

    studentpm

    Регистр.:
    8 ноя 2006
    Сообщения:
    184
    Симпатии:
    132
    Переустанови пакет модуля php =)
    А вообще странно очень.
     
    AsanBosam нравится это.
  3. AsanBosam

    AsanBosam Постоялец

    Регистр.:
    1 мар 2009
    Сообщения:
    139
    Симпатии:
    11
    Обновлял через Webmin, обычно такого вобще ничего не слетало а тут вдруг непонятно почему, проблему решил по вашему совету переустановил php
     
Статус темы:
Закрыта.